/* All Devices styles start */

 body {
 background-color: #f0f0f0;
 }

 #top .showMinibasketButton .topBasketQuantity {
 background-color: #6e002e;
 }
 #top .showindkobsListeButton .indkobsListeQuantity {
 background-color: #6e002e;
 }

/* Generelle desktop styles start */
@media (min-width: 768px) {

 #main #top #topDiv #vinshopLogo {
 position: absolute;
 top: 33px;
 left: 2px;
 height: 95px;
 }

 #main #topMenuDiv {
 background-color: #6e002e;
 }
 #main #topMenuDiv ul.topMenu > li > a {
 color: #fff;
 }
 #main #topMenuDiv ul.topMenu li .bullet {
 color: #fff;
 }
 #main #topMenuDiv ul.topMenu a.topHome .icon{
 color: #fff;
 }
 #main #topDiv a#loginButton {
 color: #fff;
 }
 #main #topDiv a#loginButton .text {
color: #fff;
 }
 #main #topDiv a#loginButton .icon {
 color: #fff;
 } 
 #main #top #productMenuDiv {
 background: #6e002e;
 }
 #main #top #cc-header {
 background-color: #6e002e;
 top: -15px;
 left: 30px;
 }
 #top #productMenuDiv ul.productMenu li .space {
 background-color: #f0f0f0;
 }
 #main #top #productMenuDiv ul.productMenu li  .space.left .space3 {
 background-color: #6e002e;
 } 
  #main #top #productMenuDiv ul.productMenu li  .space.right .space1 {
 background-color: #6e002e;
 }
 #main #top ul.productMenu > li.cc {
 background-color: #6e002e;
 }

 

 /* Vinshop frontpage banner product start */

 #main #vinshopFrontProducts {
 position: relative;
 width: 1180px;
 margin: 0 auto 0 auto;
 background-image: url('https://fakta-v4.test.esellercloud.dk/media/374/v4/layout/white50percent.png');
 border-radius: 10px; 
 }
 #vinshopFrontProducts .owl-nav {
 color: #fff;
 font-size: 30px;
 line-height: 30px;
 opacity: 0.6;
 filter: alpha(opacity=60);
 -moz-opacity: 0.6; 
 }
 #vinshopFrontProducts .owl-nav:hover {
 color: #fff;
 font-size: 30px;
 line-height: 30px;
 opacity: 1.0;
 filter: alpha(opacity=0);
 -moz-opacity: 1.0; 
 } 
 #vinshopFrontProducts .owl-nav .owl-prev {
 position: absolute;
 top: 50%;
 left: -30px;
 }
 #vinshopFrontProducts .owl-nav .owl-next {
 position: absolute;
 top: 50%;
 right: -30px;
 } 
 #main #vinshopFrontProducts .productFrame {
 position: relative;
 padding: 15px 0 0 25px;
 }
 
 #main #vinshopFrontProducts .productImage {
 float: right;
 margin: 0 15px 12px 30px;
 width: 320px;
 height: 320px;
 }
 #main #vinshopFrontProducts .productImage img {
 height: 100%;
 max-height: 315px;
 border-radius: 10px;
 }
 #main #vinshopFrontProducts .productId { 
 position: absolute;
 top: 10px;
 right: 10px;
 background-color: #ffffff;
 border: 1px solid #cccccc;
 padding: 2px;
 z-index: 99;
 color: #666;
 }
 #main #vinshopFrontProducts .productName {
 display: block;
 min-height: 60px;
 font-size: 36px;
 line-height: 36px;
 font-family: "Barlow Condensed", sans-serif;
 font-style: normal;
 font-weight: normal;
 }
 #main #vinshopFrontProducts .productDesc {
 display: block;
 min-height: 60px;
 font-size: 16px;
 line-height: 20px; 
 padding: 0 0 20px 0;
 }
 #main #vinshopFrontProducts .productOnePrice {
 display: block;
 font-size: 24px;
 line-height: 26px;
 font-family: "Barlow Condensed", sans-serif;
 font-style: normal;
 font-weight: normal; 
 }
 #main #vinshopFrontProducts .productPriceArea {
 display: block;
 }
 #main #vinshopFrontProducts .priceText {
 position: relative;
 right: 10px;
 display: block;
 font-size: 24px;
 line-height: 26px;
 font-family: "Barlow Condensed", sans-serif;
 font-style: normal;
 font-weight: normal; 
 }
 
 #main #vinshopFrontProducts .productPrice {
 position: relative;
 right: 10px;
 display: block;
 font-size: 24px;
 line-height: 26px;
 font-family: "Barlow Condensed", sans-serif;
 font-style: normal;
 font-weight: normal; 
 }
 
 /* Vinshop frontpage banner product end */

 /* Product lists end */ 
 
 
 
  
 /* Vinshop frontpage shortcuts start */

 #main #menuShortcuts {
 width: 1180px;
 margin: 15px auto 0 auto;
 } 
 #main #menuShortcuts ul > li {
 width: 48%;
 float: left;
 overflow: hidden !important;
 }
 #main #menuShortcuts ul > li.fullWidth {
 width: 100%;
 float: none;
 clear: both;
 }
 #main #menuShortcuts ul > li:nth-child(even) {
 float: right;
 }
 #main #menuShortcuts ul > li {
 display: block;
 text-align: center;
 padding: 60px 0;
 border-radius: 10px;
 margin: 0 0 15px 0;
 background-color: #000;

 }
 #main #menuShortcuts ul > li a {
 text-transform: uppercase;
 font-size: 40px;
 line-height: 40px;
 color: #fff; 
 font-family: "Barlow Condensed", sans-serif;
 font-style: normal;
 font-weight: normal;
 letter-spacing: 1px; 
 }
 
 /* Vinshop frontpage shortcuts end */
 
 /* TopMenu start */




 /* TopMenu end */



 
}

/* Generelle desktop styles end */








/* 800px - 1024px start */


@media (min-width: 768px) and (max-width: 1023px) {

 
 /* leftPaneBanner end */




}
/* 800px - 1024px end */



/* 800px - 1024px Tablet Portrait start */
@media only screen and (device-width: 768px) and (device-height: 1024px) and (-webkit-min-device-pixel-ratio: 1)and (orientation:portrait) {


}
/* 800px - 1024px Tablet Portrait end */











/* 1024x - 1200 start */
@media (min-width: 1024px) and (max-width: 1210px) {

}
/* 1024x - 1200 end */








/* 1200+ start */
@media (min-width: 1210px) {

}
/* 1200+ end */



/* 1600+ start */
@media (min-width: 1600px) {

 #main #sideBannerNew {
 display: none !important;
 }
 

}
/* 1600+ end */
